<?xml version="1.0"?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/>
  </startup>
  
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="itextsharp" publicKeyToken="8354ae6d2174ddca"/>
        <codeBase version="5.0.6.0" href="IsimSoftwareIT.dll"/>        
      </dependentAssembly>      
    </assemblyBinding>      
  </runtime> 
  
</configuration>
